[RestoreInformation]
DriverDesc=ACPI x86-based PC
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Computer
DriverInfPath=hal.inf
DriverInfSection=ACPIAPIC_HAL
DriverHardwareID=acpiapic
